<component name="ArtifactManager">
  <artifact type="jar" name="Taller7:jar">
    <output-path>$PROJECT_DIR$/../Taller7/out/artifacts/Taller7_jar</output-path>
    <root id="archive" name="Taller7.jar">
      <element id="module-output" name="Taller7" />
      <element id="extracted-dir" path="$PROJECT_DIR$/../Taller7/lib/commons-net-3.6.jar" path-in-jar="/" />
    </root>
  </artifact>
</component>